﻿l_english:

 holy_site_pantheonic_or_holy_site_trigger:0 "The holder must be Pantheonic or consider this a [holy_site|E]"

 building_type_white_walls_of_castanor_01:0 "The White Walls of Castanor"
 building_type_white_walls_of_castanor_01_desc:0 "#F The White Walls of Castanor are a large set of walls that surround Inner Castanor and guarantee safety within its borders. They are one of Balgar the Builder's wonders.#!"
 building_white_walls_of_castanor_01:0 "$building_type_white_walls_of_castanor_01$"
 building_white_walls_of_castanor_01_desc:0 "$building_type_white_walls_of_castanor_01_desc$"
 
 building_type_calasandur_castle_aelcandar_01:0 "Aelcandar"
 building_type_calasandur_castle_aelcandar_01_desc:0 "#F Aelcandar, meaning Westcastle, was the first castle built by Calasandur the Magnificent during the War of the Sorcerer-King. It was built upon the Widderoy river to protect Lencenor from the Vertesk Dominion.#!"
 building_calasandur_castle_aelcandar_01:0 "$building_type_calasandur_castle_aelcandar_01$"
 building_calasandur_castle_aelcandar_01_desc:0 "$building_type_calasandur_castle_aelcandar_01_desc$"
 
 building_type_calasandur_castle_escandar_01:0 "Escandar"
 building_type_calasandur_castle_escandar_01_desc:0 "#F Escandar, meaning Eastcastle, was the second castle built by Calasandur the Magnificent during the War of the Sorcerer-King. It was built at Gnollsgate to hold back the gnolls that infested Businor. Jaher rallied the soldiers of Escandar to clear Businor of gnolls and Black Castanorians and claimed the land for the Phoenix Empire.#!"
 building_calasandur_castle_escandar_01:0 "$building_type_calasandur_castle_escandar_01$"
 building_calasandur_castle_escandar_01_desc:0 "$building_type_calasandur_castle_escandar_01_desc$"
 
 building_type_calasandur_castle_calascandar_01:0 "Calascandar"
 building_type_calasandur_castle_calascandar_01_desc:0 "#F Calascandar, meaning Calasandur's Castle, was the last and most magnificent castle built by Calasandur the Magnificent during the War of the Sorcerer-King. It was built where the Esmar and Havor Rivers join.#!"
 building_calasandur_castle_calascandar_01:0 "$building_type_calasandur_castle_calascandar_01$"
 building_calasandur_castle_calascandar_01_desc:0 "$building_type_calasandur_castle_calascandar_01_desc$"
 
 building_type_castanorian_citadel_bal_ouord_01:0 "Bal Ouord"
 building_type_castanorian_citadel_bal_ouord_01_desc:0 "#F Bal Ouord is an ancient Castanorian Citadel built by Balgar the Builder in 631 BA to defend Cannor from gnollish incursions from Bulwar. It was ruined in 668 AA by the Third Xhaz during his invasion of Cannor.#!"
 building_castanorian_citadel_bal_ouord_01:0 "$building_type_castanorian_citadel_bal_ouord_01$ Ruins"
 building_castanorian_citadel_bal_ouord_01_desc:0 "$building_type_castanorian_citadel_bal_ouord_01_desc$"
 building_castanorian_citadel_bal_ouord_02:0 "$building_type_castanorian_citadel_bal_ouord_01$"
 building_castanorian_citadel_bal_ouord_02_desc:0 "Bal Ouord has been restored to its former glory."
 
 building_type_castanorian_citadel_bal_dostan_01:0 "Bal Dostan"
 building_type_castanorian_citadel_bal_dostan_01_desc:0 "#F Bal Dostan is an ancient Castanorian Citadel built by Balgar the Builder in 603 BA to defend the pass between the Godshield Mountains and the Deepwoods.#!"
 building_castanorian_citadel_bal_dostan_01:0 "$building_type_castanorian_citadel_bal_dostan_01$"
 building_castanorian_citadel_bal_dostan_01_desc:0 "$building_type_castanorian_citadel_bal_dostan_01_desc$"
 
 building_type_castanorian_citadel_bal_vertesk_01:0 "Bal Vertesk"
 building_type_castanorian_citadel_bal_vertesk_01_desc:0 "#F Bal Vertesk, now more commonly known as the Black Tower of Vertesk, is an ancient Castanorian Citadel built by Balgar the Builder in 593 BA to defend Castanor's western border with the Alenic tribes.#!"
 building_castanorian_citadel_bal_vertesk_01:0 "$building_type_castanorian_citadel_bal_vertesk_01$"
 building_castanorian_citadel_bal_vertesk_01_desc:0 "$building_type_castanorian_citadel_bal_vertesk_01_desc$"
 
 building_type_castanorian_citadel_bal_vroren_01:0 "Bal Vroren"
 building_type_castanorian_citadel_bal_vroren_01_desc:0 "#F Bal Vroren is an ancient Castanorian Citadel built by Balgar the Builder in 546 BA to defend the northern border of Castanor against giantkind and their Gerudian subjects after an army of true giants thawed and united Gerudia in 570 BA. It was damaged in during the Giant's War, which started in 407 BA. During the Dragonwake, refugees from Castanor and Gerudia took shelter within the citadel, but they froze to death by the dragon Elkaesel the White in 472 AA with the start of the Era of Frost.#!"
 building_castanorian_citadel_bal_vroren_01:0 "$building_type_castanorian_citadel_bal_vroren_01$ Ruins"
 building_castanorian_citadel_bal_vroren_01_desc:0 "$building_type_castanorian_citadel_bal_vroren_01_desc$"
 building_castanorian_citadel_bal_vroren_02:0 "$building_type_castanorian_citadel_bal_vroren_01$"
 building_castanorian_citadel_bal_vroren_02_desc:0 "Bal Vroren has been restored to its former glory."
 
 building_type_castanorian_citadel_bal_hyl_01:0 "Bal Hyl"
 building_type_castanorian_citadel_bal_hyl_01_desc:0 "#F Bal Hyl, now more commonly known as Wexkeep, is an ancient Castanorian Citadel built by Balgar the Builder in 466 BA to defend Castanor's southwestern border.#!"
 building_castanorian_citadel_bal_hyl_01:0 "$building_type_castanorian_citadel_bal_hyl_01$"
 building_castanorian_citadel_bal_hyl_01_desc:0 "$building_type_castanorian_citadel_bal_hyl_01_desc$"
 
 building_type_castanorian_citadel_bal_mire_01:0 "Bal Mire"
 building_type_castanorian_citadel_bal_mire_01_desc:0 "#F Bal Mire is an ancient Castanorian Citadel built by Balgar the Builder in 457 BA as an additional line of defence against the Alenic tribes. It was razed by the dragon Zaamalot the Black during the Dragonwake.#!"
 building_castanorian_citadel_bal_mire_01:0 "$building_type_castanorian_citadel_bal_mire_01$ Ruins"
 building_castanorian_citadel_bal_mire_01_desc:0 "$building_type_castanorian_citadel_bal_mire_01_desc$"
 building_castanorian_citadel_bal_mire_02:0 "$building_type_castanorian_citadel_bal_mire_01$"
 building_castanorian_citadel_bal_mire_02_desc:0 "Bal Mire has been restored to its former glory."
 
 building_type_castanorian_citadel_north_citadel_01:0 "The North Citadel"
 building_type_castanorian_citadel_north_citadel_01_desc:0 "#F Built by Balgar the Builder, it sits at the base of the Trialmount and served as the main court of Castanor for many years.#!"
 building_castanorian_citadel_north_citadel_01:0 "$building_type_castanorian_citadel_north_citadel_01$"
 building_castanorian_citadel_north_citadel_01_desc:0 "$building_type_castanorian_citadel_north_citadel_01_desc$"
 
 building_type_castanorian_citadel_south_citadel_01:0 "The South Citadel"
 building_type_castanorian_citadel_south_citadel_01_desc:0 "#F Built by Balgar the Builder, it is a more scenic citadel compared to the North Citadel and served as the court during the Greater Castan's Empire.#!"
 building_castanorian_citadel_south_citadel_01:0 "$building_type_castanorian_citadel_south_citadel_01$"
 building_castanorian_citadel_south_citadel_01_desc:0 "$building_type_castanorian_citadel_south_citadel_01_desc$"
 
 building_type_dragonforge_01:0 "The Dragonforge"
 building_type_dragonforge_01_desc:0 "#F Built by Balgar the Builder, it was the largest forge in ancient history, capable of mass-producing weapons and armors.#!"
 building_dragonforge_01:0 "$building_type_dragonforge_01$"
 building_dragonforge_01_desc:0 "$building_type_dragonforge_01_desc$"
 
 building_type_oldpassage_01:0 "The Oldpassage"
 building_type_oldpassage_01_desc:0 "#F The Oldpassage was an ancient dwarven mine and tunnel through the Havoral Divide. It is an important strategic location and source of iron ore.#!"
 building_oldpassage_01:0 "$building_type_oldpassage_01$"
 building_oldpassage_01_desc:0 "$building_type_oldpassage_01_desc$"
 
 building_type_bulwar_waterworks_01:0 "The Bulwar Waterworks"
 building_type_bulwar_waterworks_01_desc:0 "#F The Bulwar Waterworks are a series of canals connecting the Suran and Buranun Rivers.#!"
 building_bulwar_waterworks_01:0 "$building_type_bulwar_waterworks_01$"
 building_bulwar_waterworks_01_desc:0 "$building_type_bulwar_waterworks_01_desc$"
 
 building_type_ekluzagnu_01:0 "Ekluzagnu"
 building_type_ekluzagnu_01_desc:0 "#F Ekluzagnu, meaning Palace of Stone, is an ancient city carved directly out of the rock.#!"
 building_ekluzagnu_01:0 "$building_type_ekluzagnu_01$"
 building_ekluzagnu_01_desc:0 "$building_type_ekluzagnu_01_desc$"

 building_type_holy_site_the_necropolis_01:0 "The Necropolis"
 building_type_holy_site_the_necropolis_01_desc:0 "The Necropolis is the largest temple to Nerat in Cannor and the location where Nerat's Council convene for religious matters. It was built ontop of ancient Milcorissian burial grounds that featured corpses with corsets, leading to Corseton's dual-meaning name."
 building_holy_site_the_necropolis_01:0 "$building_type_holy_site_the_necropolis_01$"
 building_holy_site_the_necropolis_01_desc:0 "$building_type_holy_site_the_necropolis_01_desc$"
 
 building_type_holy_site_mothers_sanctuary_01:0 "Mother's Sanctuary"
 building_type_holy_site_mothers_sanctuary_01_desc:0 "One of the largest temples of any deity in all of Cannor, the Mother's Sanctuary has it all: As well as being the centre of worship of Esmaryal and the headquarters of its priesthood, the temple also has a dedicated kitchen for feeding the needful citizens of Esmarainé, a sanctuary for religious and political refugees, a hospital for caring both commoners and nobles alike, over three dedicated venues for marriages, and an an enormous stained glass mural of Esmaryal - chartiably donated by Glassblower's guild of Esmarainé - which is enchanted to light up the central hearth of the temple every moning.\n\nWhile work on the temple continues, and likely will continue for a long time, it already stands as a marvel of engineering and faith"
 building_holy_site_mothers_sanctuary_01:0 "$building_type_holy_site_mothers_sanctuary_01$"
 building_holy_site_mothers_sanctuary_01_desc:0 "$building_type_holy_site_mothers_sanctuary_01_desc$"

 building_type_lake_palace_01:0 "The Lake Palace"
 building_type_lake_palace_01_desc:0 "Built in the early 9th century, this keep in the margin of Lake Themarren is a great defensive spot, as well as helping keep our control over the lake and the various rivers of Esmaria"
 building_lake_palace_01:0 "The Lake Fortress"
 building_lake_palace_01_desc:0 "$building_type_lake_palace_01_desc$"
 building_lake_palace_02:0 "The Lake Palace"
 building_lake_palace_02_desc:1 "Taking advantage of the scenic location of the former fortress, as well as the centralized yet not cluttered location of Lake Themarren, the refurbished keep - now known as the Lake Palace - is a fitting vacation home for the ruler of Esmaria."
 
 building_type_konwell_university:0 "The Konwell Institute"
 building_type_konwell_university_desc:0 "The Konwell Institute is one of the oldest and most prestigious schools in Cannor known not only for its magical education but primarily for its various other schools of learning such as administration, law, and the sciences"
 building_konwell_university:0 "$building_type_konwell_university$"
 building_konwell_university_desc:0 "$building_type_konwell_university_desc$"

 building_type_silmuna_university:0 "Silmuna School of the Arts"
 building_type_silmuna_university_desc:0 "The Silmuna School of the Arts (or simply, the Silmuna School) is the oldest magical school in Cannor, residing in the outskirts of Anbenncóst. While initially starting as just a school of magic, the Silmuna School eventually branched out into other subjects such as humanities, sciences, law, and - most notably - the arts"
 building_silmuna_university:0 "$building_type_silmuna_university$"
 building_silmuna_university_desc:0 "$building_type_silmuna_university_desc$"

 building_type_damerian_dales_mines_01:0 "The Dalemines"
 building_type_damerian_dales_mines_01_desc:0 "The Dalemines have long been a source of metals for Dameria. It is with the Dalemines that the Damerid tribes first rose as a military power."
 building_damerian_dales_mines_01:0 "Istralore Mining Settlement"
 building_damerian_dales_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_damerian_dales_mines_02:1 "Istralore Mine"
 building_damerian_dales_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_damerian_dales_mines_03:1 "Large Istralore Mine"
 building_damerian_dales_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_damerian_dales_mines_04:1 "Istralore Mining Complex"
 building_damerian_dales_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_wexhills_mines_01:0 "The Ironhills Mines"
 building_type_wexhills_mines_01_desc:0 "The Ironhills Mines are abundent with their namesake."
 building_wexhills_mines_01:0 "Ironhills Mining Settlement"
 building_wexhills_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_wexhills_mines_02:1 "Ironhills Mine"
 building_wexhills_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_wexhills_mines_03:1 "Large Ironhills Mine"
 building_wexhills_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_wexhills_mines_04:1 "Ironhills Mining Complex"
 building_wexhills_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_steelhyl_mines_01:0 "The Steelhyl Mine"
 building_type_steelhyl_mines_01_desc:0 "The Steelhyl has a lot of iron."
 building_steelhyl_mines_01:0 "Steelhyl Mining Settlement"
 building_steelhyl_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_steelhyl_mines_02:1 "Steelhyl Mine"
 building_steelhyl_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_steelhyl_mines_03:1 "Large Steelhyl Mine"
 building_steelhyl_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_steelhyl_mines_04:1 "Steelhyl Mining Complex"
 building_steelhyl_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_shieldrest_mines_01:0 "The Shieldrest Mines"
 building_type_shieldrest_mines_01_desc:0 "The Shieldrest Mines have iron."
 building_shieldrest_mines_01:0 "Shieldrest Mining Settlement"
 building_shieldrest_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_shieldrest_mines_02:1 "Shieldrest Mine"
 building_shieldrest_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_shieldrest_mines_03:1 "Large Shieldrest Mine"
 building_shieldrest_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_shieldrest_mines_04:1 "Shieldrest Mining Complex"
 building_shieldrest_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_vanbury_mines_01:0 "The Vanbury Mine"
 building_type_vanbury_mines_01_desc:0 "The seat of House Vanbury houses an important iron mine."
 building_vanbury_mines_01:0 "Vanbury Mining Settlement"
 building_vanbury_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_vanbury_mines_02:1 "Vanbury Mine"
 building_vanbury_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_vanbury_mines_03:1 "Large Vanbury Mine"
 building_vanbury_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_vanbury_mines_04:1 "Vanbury Mining Complex"
 building_vanbury_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_bronzewing_mines_01:0 "The Bronzewing Mines"
 building_type_bronzewing_mines_01_desc:0 "The Khenak mountain range is abundent in copper and the main mine on the Verne side is in Bronzewing Hall."
 building_bronzewing_mines_01:0 "Bronzewing Mining Settlement"
 building_bronzewing_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_bronzewing_mines_02:1 "Bronzewing Mine"
 building_bronzewing_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_bronzewing_mines_03:1 "Large Bronzewing Mine"
 building_bronzewing_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_bronzewing_mines_04:1 "Bronzewing Mining Complex"
 building_bronzewing_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_khenahap_mines_01:0 "The Khenahap Mine"
 building_type_khenahap_mines_01_desc:0 "The Khenak mountain range is abundent in copper and the main mine on the Busilar side is in Khenahap."
 building_khenahap_mines_01:0 "Khenahap Mining Settlement"
 building_khenahap_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_khenahap_mines_02:1 "Khenahap Mine"
 building_khenahap_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_khenahap_mines_03:1 "Large Khenahap Mine"
 building_khenahap_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_khenahap_mines_04:1 "Khenahap Mining Complex"
 building_khenahap_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_norbit_mines_01:0 "The Norbit Mines"
 building_type_norbit_mines_01_desc:0 "Recently discovered gold."
 building_norbit_mines_01:0 "Norbit Mining Settlement"
 building_norbit_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_norbit_mines_02:1 "Norbit Mine"
 building_norbit_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_norbit_mines_03:1 "Large Norbit Mine"
 building_norbit_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_norbit_mines_04:1 "Norbit Mining Complex"
 building_norbit_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_gulenhyl_mines_01:0 "The Gulenhyl Mine"
 building_type_gulenhyl_mines_01_desc:0 "Gulenhyl is named after the gold in its hills."
 building_gulenhyl_mines_01:0 "Gulenhyl Mining Settlement"
 building_gulenhyl_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_gulenhyl_mines_02:1 "Gulenhyl Mine"
 building_gulenhyl_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_gulenhyl_mines_03:1 "Large Gulenhyl Mine"
 building_gulenhyl_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_gulenhyl_mines_04:1 "Gulenhyl Mining Complex"
 building_gulenhyl_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_sad_uras_mines_01:0 "The Šad Uraš Mines"
 building_type_sad_uras_mines_01_desc:0 "The Šad Uraš (Mountain of Gold) gold mines"
 building_sad_uras_mines_01:0 "Šad Uraš Mining Settlement"
 building_sad_uras_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_sad_uras_mines_02:1 "Šad Uraš Mine"
 building_sad_uras_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_sad_uras_mines_03:1 "Large Šad Uraš Mine"
 building_sad_uras_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_sad_uras_mines_04:1 "Šad Uraš Mining Complex"
 building_sad_uras_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_silvelar_mines_01:0 "The Silvelar Gold Mine"
 building_type_silvelar_mines_01_desc:0 "Silvelar is named after its silver."
 building_silvelar_mines_01:0 "Silvelar Mining Settlement"
 building_silvelar_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_silvelar_mines_02:1 "Silvelar Mine"
 building_silvelar_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_silvelar_mines_03:1 "Large Silvelar Mine"
 building_silvelar_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_silvelar_mines_04:1 "Silvelar Mining Complex"
 building_silvelar_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_golkora_mines_01:0 "The Golkora Gold Mine"
 building_type_golkora_mines_01_desc:0 "Golkora is home to an important gold mine."
 building_golkora_mines_01:0 "Golkora Mining Settlement"
 building_golkora_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_golkora_mines_02:1 "Golkora Mine"
 building_golkora_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_golkora_mines_03:1 "Large Golkora Mine"
 building_golkora_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_golkora_mines_04:1 "Golkora Mining Complex"
 building_golkora_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_taukyr_mines_01:0 "The Taukyr Gold Mine"
 building_type_taukyr_mines_01_desc:0 "Taukyr has gold."
 building_taukyr_mines_01:0 "Taukyr Mining Settlement"
 building_taukyr_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_taukyr_mines_02:1 "Taukyr Mine"
 building_taukyr_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_taukyr_mines_03:1 "Large Taukyr Mine"
 building_taukyr_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_taukyr_mines_04:1 "Taukyr Mining Complex"
 building_taukyr_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_aramar_mines_01:0 "The Aramar Gold Mine"
 building_type_aramar_mines_01_desc:0 "A gold mine discovered by the Aramari tribes and sacred to the goddess of trade, Ara."
 building_aramar_mines_01:0 "Aramar Mining Settlement"
 building_aramar_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_aramar_mines_02:1 "Aramar Mine"
 building_aramar_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_aramar_mines_03:1 "Large Aramar Mine"
 building_aramar_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_aramar_mines_04:1 "Aramar Mining Complex"
 building_aramar_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_baycodds_mines_01:0 "The Baycodds Mines"
 building_type_baycodds_mines_01_desc:0 "Damestear has been mined from the Baycodds for use in gnomish magic."
 building_baycodds_mines_01:0 "Baycodds Mining Settlement"
 building_baycodds_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_baycodds_mines_02:1 "Baycodds Mine"
 building_baycodds_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_baycodds_mines_03:1 "Large Baycodds Mine"
 building_baycodds_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_baycodds_mines_04:1 "Baycodds Mining Complex"
 building_baycodds_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_moonisle_mines_01:0 "The Moonisle Mine"
 building_type_moonisle_mines_01_desc:0 "Damestear has been mined from Moonisle for use in religious rituals before, but heavy mining didn't begin until the rise of magic with the coming of elves."
 building_moonisle_mines_01:0 "Moonisle Mining Settlement"
 building_moonisle_mines_01_desc:0 "$building_type_moonisle_mines_01_desc$"
 building_moonisle_mines_02:1 "Moonisle Mine"
 building_moonisle_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_moonisle_mines_03:1 "Large Moonisle Mine"
 building_moonisle_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_moonisle_mines_04:1 "Moonisle Mining Complex"
 building_moonisle_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 building_type_gemisle_mines_01:0 "The Gemisle Mine"
 building_type_gemisle_mines_01_desc:0 "Gemisle has gems."
 building_gemisle_mines_01:0 "Gemisle Mining Settlement"
 building_gemisle_mines_01_desc:0 "$building_rammelsberg_mines_01_desc$"
 building_gemisle_mines_02:1 "Gemisle Mine"
 building_gemisle_mines_02_desc:1 "$building_rammelsberg_mines_02_desc$"
 building_gemisle_mines_03:1 "Large Gemisle Mine"
 building_gemisle_mines_03_desc:1 "$building_rammelsberg_mines_03_desc$"
 building_gemisle_mines_04:1 "Gemisle Mining Complex"
 building_gemisle_mines_04_desc:1 "$building_rammelsberg_mines_04_desc$"
 
 
 building_type_griffon_gate_01:0 "The Griffon Gate"
 building_type_griffon_gate_01_desc:0 "The Griffon Gate is a series of fortifications at the entrance of Marrvale, the fortifications serve as bases from where the famous griffon riders and other units harass those who seek to enter Marrvale without permission."
 building_griffon_gate_01:0 "The Griffon Gate"
 building_griffon_gate_01_desc:0 "$building_type_griffon_gate_01_desc$"

building_type_temple_bulwar_01:0 "Temple of Bulwar"
building_temple_bulwar_01:0 "$building_type_temple_bulwar_01$"
building_temple_bulwar_01_desc:0 "The temple complex lies at the city's heart, between the Suran and Buranun rivers and close to the famous canals that link them. It was initially built to serve as one of the most significant centres for Surakel worship. Currently, the complex consists of the main structure 'Eduz-Rakadash' and a few other structures. The temple has stood for so long that its original date of construction is unknown. During the siege of Bulwar, the temple was partially damaged by the Red Xhaz. In recent years the temple has fallen into disrepair."
building_temple_bulwar_02:0 "$building_type_temple_bulwar_01$"
building_temple_bulwar_02_desc:0 "The temple complex has long remained damaged since the Red Xhaz besieged Bulwar. But now that the temple has fallen into your hands, the renovations of this historic structure can finally begin in earnest. We must and we will make Surakel proud."
building_temple_bulwar_03:0 "$building_type_temple_bulwar_01$"
building_temple_bulwar_03_desc:0 "The light of Surakel shines brightly upon Bulwar's House of Worship. After seven long and arduous years of gruelling work, the temple complex has finally been renovated. However, we haven't just repaired the damaged areas; we have gone further. Bricks have been replaced, and much more valuable artefacts have been stored. The Sun Cults have consecrated the temple, and with your money and architects, the temple has been elevated the complex to heights hitherto unseen."